/* Galeria de fotos */

/* fondo general */
body {
  background: #bb1881;
}

/* margen superior pagina */
.imageRow {
  *zoom: 1;
  padding: 0px 0px;
  margin: 0px 0;
  margin-left: 20px;
}

/* alineacion horizontal */
.imageRow .single {
  float: left;
}

/* bordes y separaciones fotos */
.imageRow .single a {
  float: left;
  display: block;
  background: none;
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 20px;
  margin-top: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

/* fondo galeria (zona fotos)*/
.imageRow .set {
  float: left;
  background: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

/* fondo galeria (zona fotos) Rollover*/
.imageRow .set:hover {
  background: none;
}

/* borde fotos galeria */
.imageRow .set .single a {
  background: #bb1881;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 5;
  -moz-box-shadow: 5;
  box-shadow: 5;
  margin-right: none;
}

/* borde fotos galeria (Rollover) */
.imageRow .set .single a:hover {
  background-color: #000;
}